Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.mappers.boxcar

Data mapper

Functions

`accepts_dataset_as_samples`(fx) | Decorator to extract samples from Datasets.

Classes

`BoxcarMapper`(startpoints, boxlength[, offset]) | Mapper to combine multiple samples into a single sample.
`Mapper`(**kwargs) | Basic mapper interface definition.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »